Bug 54876 - 16bit xircom driver is horked
Summary: 16bit xircom driver is horked
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-22 14:39 UTC by Matthew Galgoci
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-22 14:39:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Galgoci 2001-10-22 14:39:41 UTC
Description of Problem:

The 16 bit xircom driver does a lovely spiral of death (xirc2ps_cs).

Start a file transfer of a lage file, either ftp or http and watch the 
xfer rate spiral to nothing.

Comment 1 Matthew Galgoci 2001-11-02 16:37:32 UTC
looks to be fixed in errata kernel.


Note You need to log in before you can comment on or make changes to this bug.